*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
}

body {
    font-size: 100%;
}

.cabecalho {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
}

.cabecalho-menu {
    display: flex;
    gap: 32px;
}

.cabecalho-menu-item {
    color: orangered;
    font-weight: 400;
    font-size: 18px;
}

.pagamentos {
    background-color: black;
}

.pagamentos-lista {
    color:white;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    border-top: 0.4px solid black;
}

.conteudo {
    border-top: 0.4px solid black;
    margin-bottom: 24px;
}

.conteudo-principal {
    width: 200px;
    height: 500px;
    background-color: lightgray;
}

.conteudo-principal-lista {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.rodape {
    border-top: 0.4px solid black;
    display: flex;
    justify-content: center;
    background-color: #ea6b26;
}

.logorodape {
    width: 300px;
    height: 80px;
}